<?php
$app_list_strings['moduleList']['Leads']='Lead - Contatos';
$app_list_strings['moduleList']['AOS_Quotes']='Detalhes da Oportunidade';
$app_list_strings['moduleListSingular']['AOS_Quotes']='Detalhes da Oportunidade';
$app_strings['LBL_GROUPTAB4_1477085826'] = 'Reports';

$GLOBALS['app_list_strings']['approval_status_dom']=array (
  'Negotiation' => 'Negociação',
  'Approved' => 'Aprovado',
  'Not Approved' => 'Reprovado',
  '' => '',
);
$GLOBALS['app_list_strings']['lead_source_dom']=array (
  '' => '',
  'Cold Call' => 'Chamada Espontânea',
  'Existing Customer' => 'Cliente Existente',
  'Self Generated' => 'Auto Gerado',
  'Employee' => 'Colaborador',
  'Partner' => 'Parceiro',
  'Public Relations' => 'Relações Públicas',
  'Direct Mail' => 'Mala Direta',
  'Conference' => 'Conferência',
  'Trade Show' => 'Feira/Evento',
  'Web Site' => 'Site de Internet',
  'Word of mouth' => 'Ouviu falar',
  'Email' => 'Email',
  'Campaign' => 'Campanha',
  'Prospect' => 'Prospecção (PAI)', 'Landing page' => 'Landing page', 'E-mail Marketing' => 'E-mail Marketing', 'Buy Prime' => 'Buy Prime',
  'Other' => 'Outro',
);
$GLOBALS['app_list_strings']['mkt_estado_civil_list']=array (
  'Solteiro' => 'Solteiro(a)',
  'Casado' => 'Casado(a)',
  'viuvo' => 'Viúvo(a)',
  '' => '',
);
$GLOBALS['app_list_strings']['mkt_estado_civil_list']=array (
  'Solteiro' => 'Solteiro(a)',
  'Casado' => 'Casado(a)',
  'viuvo' => 'Viúvo(a)',
  '' => '',
);
$GLOBALS['app_list_strings']['mkt_comida_list']=array (
  '' => '',
  'churrasco' => 'Churrasco',
  'japonesa' => 'Comida Japonesa',
  'pizza' => 'Pizza',
  'feijoada' => 'Feijoada',
  'massas' => 'Massas',
  'mexicana' => 'Comida Mexicana',
  'chinesa' => 'Comida Chinesa',
);
$GLOBALS['app_list_strings']['mkt_fontNoticia_list']=array (
  '' => '',
  'tv' => 'TV',
  'jornal' => 'Jornal',
  'net' => 'Internet',
  'youtube' => 'Youtube',
  'twitter' => 'Twitter',
  'outros' => 'Outros',
);
$GLOBALS['app_list_strings']['mkt_hobby_list']=array (
  '' => '',
  'carro' => 'Carro',
  'moto' => 'Moto',
  'viajar' => 'Viajar',
  'ler' => 'Leitura',
  'esporte' => 'Esporte',
  'musica' => 'Musica',
  'tv' => 'TV',
  'outros' => 'Outros',
);
$GLOBALS['app_list_strings']['mkt_gift_list']=array (
  '' => '',
  'tecnologia' => 'Tecnologia',
  'esporte' => 'Esporte',
  'viagem' => 'Viagem',
  'entret' => 'Entreterimento',
  'escritorio' => 'Escritório',
  'bebidas' => 'Bebidas',
);
$GLOBALS['app_list_strings']['mkt_local_list']=array (
  '' => '',
  'campo' => 'Campo',
  'praia' => 'Praia',
);

$GLOBALS['app_list_strings']['mkt_marca_list']=array (
  '' => '',
  'apple' => 'Apple',
  'samsung' => 'Samsung',
  'sony' => 'Sony',
  'lg' => 'LG',
  'asus' => 'Asus',
  'motorola' => 'Motorola ',
);
$GLOBALS['app_list_strings']['status_demonstracao_list']=array (
  'selecione' => 'Selecione',
  'em_dia' => 'Em dia',
  'prorrogada' => 'Prorrogada',
  'renovada' => 'Renovada',
  'expirada' => 'Expirada',
  'faturada' => 'Faturada',
  'devolvida' => 'Devolvida',
);
$GLOBALS['app_list_strings']['sales_stage_dom']=array (
  'PedidoRec' => 'Pedido Recebido',
  'FechamentoVerbal' => 'Aguardando Assinatura do Contrato',
  'ClientePotencial' => 'Cliente em Potencial / Qualificação',
  'Prospeccao' => 'Prospecção',
  'Negociacao' => 'Negociação',
  'PropostaInicial' => 'Proposta Inicial / em Homologação',
  'ProjetoIdentificado' => 'Projeto Identificado',
  'RegistroOportunidade' => 'Registro de Oportunidade',
  'Acompanhamento' => 'Acompanhamento',
  'Perdido' => 'Perdido',
);
$GLOBALS['app_list_strings']['sales_probability_dom']=array (
  'Perdido' => '0',
  'ClientePotencial' => '10',
  'ProjetoIdentificado' => '20',
  'PropostaInicial' => '30',
  'Negociacao' => '50',
  'FechamentoVerbal' => '90',
  'PedidoRec' => '100',
  'Prospeccao' => '1',
  'Acompanhamento' => '1',
  'RegistroOportunidade' => '15',
);
$GLOBALS['app_list_strings']['contract_duration_list']=array (
  'CurtoPrazo' => 'Curto Prazo',
  'LongoPrazo' => 'Longo Prazo',
);

$GLOBALS['app_list_strings']['lead_source_dom']=array (
  '' => '',
  'Partner' => 'Parceiro',
  'Google' => 'Google',
  'RBStation' => 'RD Station',
  'Prospeccao' => 'Prospecção',
);
$GLOBALS['app_list_strings']['type_loc_list']=array (
  'Novo' => 'Produtos Novos',
  'SemiNovo' => 'Produtos Semi-Novos',
);
$GLOBALS['app_list_strings']['service_list']=array (
  '' => '',
  'Servico' => 'Serviço',
  'Locacao' => 'Locaçao',
);